WSDiscovery11::Elements::Probe(3pm)

NAME
WSDiscovery::Elements::Probe

DESCRIPTION
Perl data type class for the XML Schema defined element Probe from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Elements::Probe->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery::Types::ProbeType
   Types => $some_value, # QNameListType
   Scopes =>  { value => $some_value },
 },

AUTHOR
Generated by SOAP::WSDL